## Index

### Functions

- booleanFromDb
- booleanToDb

### Object literals

- BooleanMapper

## Functions

### booleanFromDb

- booleanFromDb(dbValue: BooleanAttribute): boolean

- - Defined in mapper/for-type/boolean.mapper.ts:4

  #### Parameters

  - ##### dbValue: BooleanAttribute

  #### Returns boolean

### booleanToDb

- booleanToDb(modelValue: boolean): BooleanAttribute

- - Defined in mapper/for-type/boolean.mapper.ts:11

  #### Parameters

  - ##### modelValue: boolean

  #### Returns BooleanAttribute

## Object literals

### Const BooleanMapper

BooleanMapper: object

- Defined in mapper/for-type/boolean.mapper.ts:18

### fromDb

fromDb: booleanFromDb = booleanFromDb

- Defined in mapper/for-type/boolean.mapper.ts:19

### toDb

toDb: booleanToDb = booleanToDb

- Defined in mapper/for-type/boolean.mapper.ts:20

Generated using TypeDoc